\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Signor mio caro (1550)"
	poet = "Francesco Petrarca"
	source = "Die Improvisation in Beispielen aus neun jahrhunderten abendländischer musik, von Ernest T. Ferand"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
    r2 g d' e4 g4. fis8 fis e16 fis g2 g1 r4 d e8 d e fis      | % 1
    g4 fis r2 r1 r4 g g8 fis e d e4 a, a a b8 a g a b c d4      | % 2
    r b d2. e4 d2 c4 e d c e2 a, r r4 f'2      | % 3
     e2 d4 f8 e e d16 c d2 e r r4 g, d'8 c c d      | % 4
    e4 d8 g f e e d16 c b4 c r f e4. d8 d4 d r d e4. g8      | % 5
    c,4 e d2 c r^"G.P." r4 g'2 g4 fis2 fis4 g g g g8 fis g16 fis e d c4 g d'2 g, r^"G.P."      | % 6
    d'4. d8 d4 d2 cis8 b c2 d4 b b b a g4. fis16 e fis4 g2 r^"G.P." r4 g2 g'2      | % 7
     g4 e fis g2. g,4 a b c8 d e fis g4 d8 g g4 fis g d c a    | % 8
    b4 b c4. g8 a b c4. b16 a b4 c2 r4 d e d c b a8 g g4. fis16 e fis4 g1   
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
altusone = \lyricmode {
%  \set stanza = "1. "
Si -- gnor  mio ca -- _ _ _ _ _  ro,  O -- gni  pen -- sier  mi ti -- ra  De -- vo -- _ _ _ _ to~a  ve -- der  voi, _ _ _ _ _ _ cui sem -- pre  veg -- gio;  La mia for -- tu -- na  La mia for -- tu -- _ _ _ _ _ na, "(hor" che mi può far peg -- gio?)  Mi tien' a fre -- _ _ _  no, Mi tien' a fre --  no,  e mi ri -- volv' e gi -- ra.  Poi quel dol -- ce  de -- sio,  ch'a -- mor _ _ _ _ _ _  mi spi -- ra,  Me -- na  mi~a mor -- _ _ _  te  ch'io non men' a veg -- _ _ _  gio;  E men -- tre~i  miei duo lu -- mi~in  dar -- no  chieg -- _ _ _ _  gio, Do -- vun -- qu'io  son do -- vun  -- qu'io son, di~e not -- te  si so -- spi -- _ _ _  ra,  di~e not -- te  si so -- spi --  _ _ _ _ _ ra.
}
altustwo = \lyricmode {
  \set stanza = "2. "  
}
altusthree = \lyricmode {
  \set stanza = "3. "  

}
altusfour = \lyricmode {
  \set stanza = "4. "  

}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \altusnotes
	    \looksSlower{\altusnotes }
	}
	\addlyrics {\altusone}
	\addlyrics {\altustwo}
	\addlyrics {\altusthree}
	\addlyrics {\altusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

