\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Signor mio caro (1550)"
	poet = "Francesco Petrarca"
	source = "Die Improvisation in Beispielen aus neun jahrhunderten abendländischer musik, von Ernest T. Ferand"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \set suggestAccidentals = ##t
  \clef "G_8"
    g2 d'2. b4 c2 b4 a b d e2 d r1      | % 1
    r2 d4 c8 b g a b4 a b c2. g2 d'2 cis4 d2 r4 b      | % 2
    a g a4. g16 a b4 c4. b8 b a16 b c2 r4 a2 g4 f c'4. d8 e c d2      | % 3
    c r r1 r4 g d'8 b c d e2 a,      | % 4
    r4 g d'8 b c d e2. d4 c b a8 g4 fis8 g2       | % 5
    r\breve r2^"G.P." d'2. d4 d2 d4 b e e e2 a,4 c4. b16 a b4 c2 r4^"G.P." a2     | % 6
  \set suggestAccidentals = ##f
     bes4 bes a2 a4 r2 r4 g2 g4 fis g a2
  b r^"G.P." b^"(1)" c      | % 7
%\footnotetext[1]{My source has a C here; another transcription has a B, which makes more sense with the D's and G's in the other parts.}
    g4 c b d2 d4 e2 c4 e4. d8 c b16 a d4 b8 b c4 d g, g g fis    | % 8
    g2 r1 r4 d' e4. d8 c4 b a2 g r4 g c2 b1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|." 
}

tenorone = \lyricmode {
%  \set stanza = "1. "
Si -- gnor  mio ca -- ro,  si -- gnor  mio ca -- ro,  O -- gni  pen -- sier  mi ti -- ar  De -- vo -- to~a -- ve -- der  voi, cui sem -- pre  veg -- _ _ _  gio _ _ _ _ _
La mia for -- tu -- _ _ _ _  na, "(hor" che mi puo far peg -- gio,)  "(hor" che mi puo far peg -- gio?)  Mi tien' a fre --  _ no,  Poi quel dol -- ce  de -- sio  ch'a -- mor  mi spi -- _ _ _ ra,  Me na -- mia  mor -- te  ch'io non men' -- a  veg -- gio;  E men -- tre-i miei duo lu -- mi-in -- dar -- no  chieg --  _ _ _ _ _ gio,  Do -- vun -- qu'io  son, do -- vun -- qu'io  son, di~e not -- te  si so -- spi -- ra,  so -- spi -- ra.
}
tenortwo = \lyricmode {
  \set stanza = "2. "  

}
tenorthree = \lyricmode {
  \set stanza = "3. "  

}
tenorfour = \lyricmode {
  \set stanza = "4. "  

}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\tenornotes}
%	    \tenornotes
	}
	\addlyrics {\tenorone}
	\addlyrics {\tenortwo}
	\addlyrics {\tenorthree}
	\addlyrics {\tenorfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

