\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Signor mio caro (1550)"
	poet = "Francesco Petrarca"
	source = "Die Improvisation in Beispielen aus neun jahrhunderten abendländischer musik, von Ernest T. Ferand"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
%  \set suggestAccidentals = ##t
    r1 r2 g d'2. b4 c2 b r4 d c8 b g a      | % 1
    b4 a r1 r4 d, e2. g4 g f e2 r4 d2 g4      | % 2
    fis g4. fis16 e fis4 g1 r r2 r4 a2 g4 f a4. bes8 c a bes c d4. c8 c4. b16 a b4 c2
    r2 c,4 g'8 e f g a4 g8 c b4 a8 g4 fis8 g2
    r1 r4 a b4. d8 g,4 b      | % 5
    a8 g c4. b16 a b4 c2 r^"G.P." b2. b4 a2 a4 g c2. b4 a g f2 e r4^"G.P." f2     | % 6
     f4 g f2 e8 d e2 d4 d2 d4 d b d2 d r^"G.P." d e2.     | % 7
    e4 g a b2. c4 a g c2 b4 d c a b2 r | % 8
    r4 d, a'4. g8 f4 e d2 c4 g' a8 g g4. fis16 e fis4 g e2 d4 a'2 d,1 
  \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
}
cantusone = \lyricmode {
%  \set stanza = "1. "
Si -- gnor  mio ca -- ro,  o -- gni  pen -- sier  mi ti -- ra  De -- vo -- to~a ve -- der  voi, cui sem -- pre veg -- _ _ _  gio;  La mia for -- tu -- _ _ _ _ _ _ _ _ _ _ _  na, "(hor" che mi può far peg -- gio?) Mi tien a fre -- _ no,  e mi ri -- volv'  e gi -- _ _ _ _ _  ra.  Poi quel dol -- ce  de -- sio,  ch'a -- mor  mi spi -- ra,  Me -- na -- mi~a  mor -- _ _ _ te  ch'io non men' a veg -- gio;  E men -- tre~i miei duo lu -- mi~in -- dar -- no  chieg -- gio, Do -- vun -- qu'io son di~e not -- te  si so -- spi -- ra,  di~e not -- _ _ _ _ _ te si so -- spi -- ra.
}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics {\cantusone}
	\addlyrics {\cantustwo}
	\addlyrics {\cantusthree}
	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

