\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Signor mio caro (1550)"
	poet = "Francesco Petrarca"
	source = "Die Improvisation in Beispielen aus neun jahrhunderten abendländischer musik, von Ernest T. Ferand"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
%  \set suggestAccidentals = ##t
    r1 r2 g d'2. b4 c2 b r4 d c8 b g a      | % 1
    b4 a r1 r4 d, e2. g4 g f e2 r4 d2 g4      | % 2
    fis g4. fis16 e fis4 g1 r r2 r4 a2 g4 f a4. bes8 c a bes c d4. c8 c4. b16 a b4 c2
    r2 c,4 g'8 e f g a4 g8 c b4 a8 g4 fis8 g2
    r1 r4 a b4. d8 g,4 b      | % 5
    a8 g c4. b16 a b4 c2 r^"G.P." b2. b4 a2 a4 g c2. b4 a g f2 e r4^"G.P." f2     | % 6
     f4 g f2 e8 d e2 d4 d2 d4 d b d2 d r^"G.P." d e2.     | % 7
    e4 g a b2. c4 a g c2 b4 d c a b2 r | % 8
    r4 d, a'4. g8 f4 e d2 c4 g' a8 g g4. fis16 e fis4 g e2 d4 a'2 d,1 
  \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
}
cantusone = \lyricmode {
%  \set stanza = "1. "
Si -- gnor  mio ca -- ro,  o -- gni  pen -- sier  mi ti -- ra  De -- vo -- to~a ve -- der  voi, cui sem -- pre veg -- _ _ _  gio;  La mia for -- tu -- _ _ _ _ _ _ _ _ _ _ _  na, "(hor" che mi può far peg -- gio?) Mi tien a fre -- _ no,  e mi ri -- volv'  e gi -- _ _ _ _ _  ra.  Poi quel dol -- ce  de -- sio,  ch'a -- mor  mi spi -- ra,  Me -- na -- mi~a  mor -- _ _ _ te  ch'io non men' a veg -- gio;  E men -- tre~i miei duo lu -- mi~in -- dar -- no  chieg -- gio, Do -- vun -- qu'io son di~e not -- te  si so -- spi -- ra,  di~e not -- _ _ _ _ _ te si so -- spi -- ra.
}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
    r2 g d' e4 g4. fis8 fis e16 fis g2 g1 r4 d e8 d e fis      | % 1
    g4 fis r2 r1 r4 g g8 fis e d e4 a, a a b8 a g a b c d4      | % 2
    r b d2. e4 d2 c4 e d c e2 a, r r4 f'2      | % 3
     e2 d4 f8 e e d16 c d2 e r r4 g, d'8 c c d      | % 4
    e4 d8 g f e e d16 c b4 c r f e4. d8 d4 d r d e4. g8      | % 5
    c,4 e d2 c r^"G.P." r4 g'2 g4 fis2 fis4 g g g g8 fis g16 fis e d c4 g d'2 g, r^"G.P."      | % 6
    d'4. d8 d4 d2 cis8 b c2 d4 b b b a g4. fis16 e fis4 g2 r^"G.P." r4 g2 g'2      | % 7
     g4 e fis g2. g,4 a b c8 d e fis g4 d8 g g4 fis g d c a    | % 8
    b4 b c4. g8 a b c4. b16 a b4 c2 r4 d e d c b a8 g g4. fis16 e fis4 g1   
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
altusone = \lyricmode {
%  \set stanza = "1. "
Si -- gnor  mio ca -- _ _ _ _ _  ro,  O -- gni  pen -- sier  mi ti -- ra  De -- vo -- _ _ _ _ to~a  ve -- der  voi, _ _ _ _ _ _ cui sem -- pre  veg -- gio;  La mia for -- tu -- na  La mia for -- tu -- _ _ _ _ _ na, "(hor" che mi può far peg -- gio?)  Mi tien' a fre -- _ _ _  no, Mi tien' a fre --  no,  e mi ri -- volv' e gi -- ra.  Poi quel dol -- ce  de -- sio,  ch'a -- mor _ _ _ _ _ _  mi spi -- ra,  Me -- na  mi~a mor -- _ _ _  te  ch'io non men' a veg -- _ _ _  gio;  E men -- tre~i  miei duo lu -- mi~in  dar -- no  chieg -- _ _ _ _  gio, Do -- vun -- qu'io  son do -- vun  -- qu'io son, di~e not -- te  si so -- spi -- _ _ _  ra,  di~e not -- te  si so -- spi --  _ _ _ _ _ ra.
}
altustwo = \lyricmode {
  \set stanza = "2. "  
}
altusthree = \lyricmode {
  \set stanza = "3. "  

}
altusfour = \lyricmode {
  \set stanza = "4. "  

}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \set suggestAccidentals = ##t
  \clef "G_8"
    g2 d'2. b4 c2 b4 a b d e2 d r1      | % 1
    r2 d4 c8 b g a b4 a b c2. g2 d'2 cis4 d2 r4 b      | % 2
    a g a4. g16 a b4 c4. b8 b a16 b c2 r4 a2 g4 f c'4. d8 e c d2      | % 3
    c r r1 r4 g d'8 b c d e2 a,      | % 4
    r4 g d'8 b c d e2. d4 c b a8 g4 fis8 g2       | % 5
    r\breve r2^"G.P." d'2. d4 d2 d4 b e e e2 a,4 c4. b16 a b4 c2 r4^"G.P." a2     | % 6
  \set suggestAccidentals = ##f
     bes4 bes a2 a4 r2 r4 g2 g4 fis g a2
  b r^"G.P." b^"(1)" c      | % 7
%\footnotetext[1]{My source has a C here; another transcription has a B, which makes more sense with the D's and G's in the other parts.}
    g4 c b d2 d4 e2 c4 e4. d8 c b16 a d4 b8 b c4 d g, g g fis    | % 8
    g2 r1 r4 d' e4. d8 c4 b a2 g r4 g c2 b1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|." 
}

tenorone = \lyricmode {
%  \set stanza = "1. "
Si -- gnor  mio ca -- ro,  si -- gnor  mio ca -- ro,  O -- gni  pen -- sier  mi ti -- ar  De -- vo -- to~a -- ve -- der  voi, cui sem -- pre  veg -- _ _ _  gio _ _ _ _ _
La mia for -- tu -- _ _ _ _  na, "(hor" che mi puo far peg -- gio,)  "(hor" che mi puo far peg -- gio?)  Mi tien' a fre --  _ no,  Poi quel dol -- ce  de -- sio  ch'a -- mor  mi spi -- _ _ _ ra,  Me na -- mia  mor -- te  ch'io non men' -- a  veg -- gio;  E men -- tre-i miei duo lu -- mi-in -- dar -- no  chieg --  _ _ _ _ _ gio,  Do -- vun -- qu'io  son, do -- vun -- qu'io  son, di~e not -- te  si so -- spi -- ra,  so -- spi -- ra.
}
tenortwo = \lyricmode {
  \set stanza = "2. "  

}
tenorthree = \lyricmode {
  \set stanza = "3. "  

}
tenorfour = \lyricmode {
  \set stanza = "4. "  

}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  \set suggestAccidentals = ##t
    r\breve r4 d g g c,2 g'1 r1     | % 1
     d4 e8 d e fis g4 fis g c, c c4. b8 c4 d a2 r g      | % 2
    d'4 e d2 g1 r4 c, b a c8 d e c d e f4 c2 r      | % 3
    r4 c g'8 e f g a2 g4 r c,2 b4 a c8 d e c d e f4      | % 4
    c g'8 e f g a4 g r8 c, g' e f g a4 g8 g fis g d4 g,2       | % 5
    r\breve r2^"G.P." g'2. g4 d2 d4 e c2 r4 e f e d2 c r4^"G.P." d2     | % 6
  \set suggestAccidentals = ##f
    bes2 d4 a2 a r g4. g8 d'4 e d2 g, r^"G.P." g' c,2.      | % 7
    c4 e d g2. e4 f e a2 g r r4 b, c d      | % 8
    g,4 g' f4. e8 d4 c g'2 c, r r4 d e4. d8 c4 b a2 g1 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassusone = \lyricmode {
%  \set stanza = "1. "
Si -- gnor  mio ca -- ro,  O -- gni  pen -- sier  mi ti -- ra  De -- vo -- to~a  ve -- _ _  der  voi, cui sem -- pre  veg -- gi;  La mia for -- tu -- _ _ _ _ _ _  na, "(hor" che mi può far peg -- gio,)  La mia for -- tu -- _ _ _ _ _  na,  "(hor" che mi può far peg -- gio,)  "(hor" che mi può far peg -- gio?)  Mi tien' a fre -- no  Poi quel dol -- ce  de -- sio,  ch'a -- mor  mi spi -- ra,  Me -- na mi~a mor -- te  ch'io non men' a veg -- gio;  E men -- tre~i  miei duo lu -- mi-in -- dar -- no  chieg -- gio,  do -- vun -- qu'io  son, di~e not -- te  si so -- spi -- ra,  di~e not -- te  si so -- spi -- ra.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	}
	\addlyrics {\cantusone}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \looksSlower{\altusnotes}
%	    \altusnotes
	}
	\addlyrics {\altusone}

>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	}
	\addlyrics {\tenorone}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	}
	\addlyrics {\bassusone}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

